@charset "utf-8";
/* CSS Document */

li {
line-height:13px;

}


ul {
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left: 18px;
}

a img{
	border: 0;
}

div#main-center {
width:755px;
float: left;
}


div#main-center-titolo {
	float: left;
	width:99%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin-left: 3px;
	background-color: #EAFCFF;
	margin-bottom: 15px;
}


div#main-center-titolo-titolo {
	float: left;
	width:470px;
	font-size:30px;
	text-align:center;
	height: 30px;
	padding-top: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
}

div#main-center-titolo-descrizione {
	float: left;
	width:470px;
	margin-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 2px;
	font-size: 13px;
	line-height: 15px;
	text-align: center;
}

div#main-center-titolo-logo {
	float: right;
	width:220px;
	padding-top: 15px;
	}


div#main-center-contenuto {
	float: left;
	width:730px;
}

div#main-center-contenuto-sottotestata {
	float:left;
	margin-left: 20px;
	width: 700px;
}

div.main-center-contenuto-sottotestata-titolo {
	float: left;
	width:480px;
	font-size:22px;
	text-align:left;
	height: 24px;
	padding-top: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 1px;
	margin-left: 18px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #272676;
	padding-left: 5px;
	padding-bottom: 3px;
	border: 1px solid #000000;
}

div#main-center-contenuto-sottotestata-titolo-scegliclimatizzatore {
	height: 40px;
	line-height:20px;
	font-size: 18px;
	padding-top: 3px;
}



div#main-center-contenuto-sottotestata-numerosezione {
	float: right;
	width:160px;
	padding-top: 2px;
	font-size: 12px;
	line-height: 14px;
	background-color: #FFFFCC;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	text-align: center;
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
}

div#main-center-contenuto-sottotestata-descrizione {
	float: left;
	width:475px;
	margin-left: 18px;
	padding-bottom: 8px;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 16px;
	padding-left: 5px;
	padding-top: 8px;
}
div#main-center-contenuto-mainpreventivo {
	float:left;
	margin-left: 20px;
	width: 700px;
	}
div.main-center-contenuto-mainpreventivo-riga {
	float:left;
	margin-left: 20px;
	width: 650px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	}

#main-center-contenuto-mainpreventivo-riga-note-escapeambienti {
	font-size:11px;
	line-height: 12px;
	margin-top: 6px;
	width:180px;
	}


div.main-center-contenuto-mainpreventivo-riga-label {
	float:left;
	width: 250px;
	font-size: 16px;
	text-align: right;
	margin-top: 7px;
	margin-bottom: 7px;
	}

div#main-center-contenuto-mainpreventivo-riga-label-numeroambienti {
	font-size: 20px;
	text-align:right;
	margin-top: 10px;
	width: 200px;
	}

div.main-center-contenuto-mainpreventivo-riga-campo {
	float:left;
	margin-top: 7px;
	margin-bottom: 3px;
	}

select#main-center-contenuto-mainpreventivo-riga-campo-numeroambienti {
	font-size: 32px;
	width: 100px;
	margin-left: 20px;
	margin-right:20px;
	text-align:center;
	}
div.main-center-contenuto-mainpreventivo-riga-note {
	float:left;
	width: 200px;
	}

div.main-center-contenuto-mainpreventivo-bottone {
	float:left;
	margin-left: 20px;
	width: 650px;
	}
div.main-center-contenuto-mainpreventivo-rigabiancafine100px {
	float:left;
	width: 600px;
	height:100px;
	}
div#main-center-contenuto-mainpreventivo-bottone-numeroambienti {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-top: 25px;
	margin-bottom: 10px;
	background-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	}
select.main-center-contenuto-mainpreventivo-riga-campo {
	font-size: 16px;
	width: 75px;
	margin-left: 20px;
	margin-right:20px;
	text-align:left;
	}
select#main-center-contenuto-mainpreventivo-riga-campo-tipoambiente {
	width: 120px;
	}
select#main-center-contenuto-mainpreventivo-riga-campo-presenzapersone {
	width: 220px;
	}
select#main-center-contenuto-mainpreventivo-riga-campo-esposizione  {
	width: 220px;
	}
	
div.main-center-contenuto-mainpreventivo-riga-scegli {
	float:left;
	margin-left: 20px;
	width: 670px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-bottom: 8px;
	padding-bottom: 3px;
	}
	
div.main-center-contenuto-mainpreventivo-riga-scegli-foto {
	float:left;
	width: 100px;
	}
div.main-center-contenuto-mainpreventivo-riga-scegli-modello {
	float:left;
	width: 150px;
	}
div.main-center-contenuto-mainpreventivo-riga-scegli-descrizione {
	float:left;
	width: 240px;
	}
div.main-center-contenuto-mainpreventivo-riga-scegli-prezzo {
	float:left;
	width: 180px;
	text-align: center;

	}
div.main-center-contenuto-mainpreventivo-riga-scegli-prezzo-sottotitolo {
	float:left;
	font-size: 11px;
	line-height:12px;
	width:51%;
	margin-bottom: 4px;
	text-align: left;
	padding-left: 15px;
	}
div.main-center-contenuto-mainpreventivo-riga-scegli-prezzo-euro {
	float:left;
	font-size: 15px;
	font-weight:bold;
	width:100%;
	margin-top: 2px;
	line-height: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	}

div.main-center-contenuto-mainpreventivo-riga-scegli-pulsante {
	float:left;
	width: 150px;
	margin-top: 3px;
	margin-left: 15px;
	margin-bottom: 4px;
	}

div.main-center-contenuto-mainpreventivo-riga-scegli-modello-nome {
	float:left;
	font-size: 14px;
	line-height:15px;
	width:235px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-color: #D7FFFF;
	padding: 2px;
	margin-bottom: 4px;
	}
	
div.main-center-contenuto-mainpreventivo-riga-scegli-modello-descrizione {
	float:left;
	font-size: 11px;
	line-height:12px;
	width:98%;
	}

div.main-center-contenuto-mainpreventivo-riga-scegli-modello-potenza {
	float:left;
	font-size: 11px;
	line-height:13px;
	width:98%;
	}
div.main-center-contenuto-mainpreventivo-riga-scegli-modellofoto {
	float:left;
	width:250px;
	}
div.main-center-contenuto-mainpreventivo-riga-scegli-prezzopulsante {
	float:left;
	width:180px;	} 
div.main-center-contenuto-mainpreventivo-riga-scegli-avviso  {
	float:left;
	width:240px;
	line-height: 12px;
	font-weight: bold;
	color: #FF0000;
	font-size: 12px;
	padding-top: 2px;
	padding-left: 2px;
	}

select#main-center-contenuto-mainpreventivo-riga-campo-tipoimpianto {
	margin-top: 7pX;
	margin-left: 12px;
	}

div.main-center-contenuto-mainpreventivo-riga-preventivo 	{
	float:left;
	margin-left: 20px;
	width: 660px;
	margin-bottom: 8px;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #666666;
	}

div.main-center-contenuto-mainpreventivo-riga-preventivo-titolo {
	float:left;
	font-size: 22px;
	width: 99%;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #FFFFFF;
	background-color: #272676;
	text-transform: uppercase;
	}
div.main-center-contenuto-mainpreventivo-riga-preventivo-descrizione  {
	float:left;
	width: 640px;
	}

div.main-center-contenuto-mainpreventivo-riga-preventivo-unitainterna  {
	float:left;
	width: 640px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	}

div.main-center-contenuto-mainpreventivo-riga-preventivo-unitainterna-nomeambiente {
	float:left;
	width: 250px;
	}
div.main-center-contenuto-mainpreventivo-riga-preventivo-unitainterna-nomemodello {
	float:left;
	width: 250px;
	}
div.main-center-contenuto-mainpreventivo-riga-preventivo-unitainterna-prezzo {
	float:left;
	width: 140px;
	}
div.main-center-contenuto-mainpreventivo-riga-preventivo-totale {
	float:right;
	width: 500px;
	padding-left:150px;
	font-size: 16px;
	font-weight: bold;
	}
div.main-center-contenuto-mainpreventivo-riga-preventivo-totalegenerale {
	float:left;
	width: 630px;
	padding-left:10px;
	font-size: 14px;
	}

div.main-center-contenuto-mainpreventivo-riga-anteprimapreventivo-titolo {
	float:left;
	font-size: 18px;
	width: 99%;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	color: #000000;
	background-color: #CAE8C6;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	}

div.main-center-contenuto-mainpreventivo-riga-anteprimapreventivo-soluzione {
	float:left;
	width: 590px;
	padding-left:10px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-top: 6px;
	padding-bottom: 3px;
	}

#main-center-contenuto-anteprimapreventivo {
	float:left;
	margin-left: 40px;
	width: 600px;
	}
div.main-center-contenuto-mainpreventivo-riga-anteprimapreventivo-soluzione-descrizione {
	font-size: 12px;
	line-height:13px;
	}
	
div.main-center-contenuto-mainpreventivo-riga-anteprimapreventivo-soluzione-titolo {
	font-size: 16px;
	font-weight:bold;
	}
input.main-center-contenuto-mainpreventivo-riga-campo {
	font-size: 16px;
	width: 200px;
	margin-left: 20px;
	margin-right:20px;
	text-align:left;
	}
#main-center-contenuto-sottotestata-titolo-preventivoelaborato {
	background-color:#006633;
	height: 55px;
	line-height: 25px;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	}
	
	#main-center-contenuto-sottotestata-titolo-preventivoelaboratoerrore {
	background-color:#FEF2A0;
	height: 75px;
	line-height: 25px;
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	color: #000000;
	}
	 
	
	
#main-center-contenuto-sottotestata-descrizione-icona {
	float:left;
	width: 130px;
	}
div.messaggio-utente-di-roma {
width:550px;
margin-left: 40px;
color: #000000;
font-size: 16px;
line-height: 18px;
margin-bottom: 20px;
}
div.messaggio-utente-di-roma a:link, div.messaggio-utente-di-roma a:visited {
text-decoration:underline;
color:#000000;
}
div.messaggio-utente-di-roma a:hover {
color:#FF0000;
}